uuid: 29855706-ab8e-4382-9684-27816381959b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_yoast_seo
    - node.type.page
  module:
    - yoast_seo
id: node.page.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
bundle: page
label: 'Real-time SEO'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: yoast_seo
